{
  "MemberCenter": {
    "ApiBaseUrl": "http://localhost:7850",
    "WebBaseUrl": "http://localhost:5080",
    "WebLoginClientId": "f48329ef38c54a62b627585a75c9b5d5",
    "WebLoginRedirectPath": "/auth/callback",
    "WebLogoutRedirectPath": "/auth/logout-callback",
    "WebLoginScopes": "openid email profile profile:basic.read profile:basic.write profile:addresses.read profile:addresses.write profile:subscriptions.read profile:subscriptions.write",
    "ServiceClientId": "e9fe7ae413c54ae49432eca6474648d3",
    "ServiceClientSecret": "To/WaVObQgxCaZwzGexfp/pvUwI2G5o1r55v4sRukYw=",
    "ServiceScopes": "profile:basic.read profile:addresses.read"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
